.Style1{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'Helvetica',sans-serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
a.Style2:visited{color:#FEFB00; text-decoration:underline;}
a.Style2:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_8{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.Style11{font-family: 'Cambria','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style12{font-family: 'Cambria','Times New Roman',serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style13{font-family: 'Cambria','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
color: #222222;
word-wrap: break-word;}
.Style14{font-family: 'Cambria','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #222222;
word-wrap: break-word;}
.linkStyle_15{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.Style18{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style19{font-family: 'Helvetica',sans-serif;
word-wrap: break-word;}
.linkStyle_20{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_20:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_20:hover{color:#FF2600; text-decoration:underline;}
.Style23{font-family: 'Helvetica',sans-serif;
font-size: 48px; 
margin:0;
word-wrap: break-word;}
.linkStyle_24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
a.linkStyle_24:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.Style5:visited{color:#FEFB00; text-decoration:underline;}
a.Style5:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_33{font-family: 'Helvetica',sans-serif;
font-size: 36px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_33:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_33:hover{color:#FF2600; text-decoration:underline;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}